* {
    box-sizing: border-box;
  }
  
  html,
  body,
  .wrapper {
    height: 100%;
  }
  
  @keyframes rotate {
    100% {
      background-position: 15% 50%;
    }
  }
  
body
{
  display: grid;
  place-items: center;
  margin: 0;
  padding: 0 24px;
  background-image: url("background.svg");
  background-repeat: no-repeat;
  background-size: cover;
  font-family: "Euclid Circular A";
  color: #000;
  animation: rotate 3s infinite alternate linear;
}
@media (width >= 500px) {
    body {
        padding: 0;
    }
}

/* currently giving the "box " layout" for sign up*/
.login-card{
    position:relative;
    z-index: 3;
    width: 25%;
    margin: 0 20px;
    padding: 70px 30px 44px;
    border-radius: 1.25rem;
    background: #fff;
    text-align: center;
    
}

@media (width >= 500px) {
    .login-card {
        margin: 0;
        width: 400px;
    }
}

.login-card > h1 {
    font-size: 36px;
    font-weight: 600;
    margin: 0 0 12px;
}

.login-card > h2 {
    color: rgba(0, 0, 0, 0.38);
    margin: 0 0 30px;
    font-weight: 500;
    font-size: 2rem;
  }

.login-form  {
    width: 100%;
    margin: 0;
    display: grid;
    gap: 16px;
}
  
.login-form > input,
.login-form > button {
  width: 100%;
  height: 56px;
}

.login-form > input {
    border: 2px solid #ebebeb;
    font-family: inherit;
    font-size: 16px;
    padding: 0 16px;
  }


/* For both user and pw input box*/
.input-box
{
    border-radius: 20px;
    padding: 10px;
    margin: 10px 0;
    width: 100%;
    border: 1px solid #999;
    outline: none;
}

/* For the Sign up & Log in buttons */
button
{   
    cursor: pointer;
    width: 100%;
    height: 56px;
    padding: 0 16px;
    border-radius: 0.5rem;
    background: #216ce7;
    color: #f9f9f9;
    border: 0;
    font-family: inherit;
    font-size: 1.3rem;
    text-align:center;
    letter-spacing: 1px;
    transition: all 0.375s;

}
a 
{
    text-decoration: none;
}
.login-form > a {
    color: #216ce7;
    font-size: 1rem;
    text-align: left;
    text-decoration: none;
    margin-bottom: 6px;
  }



